@charset "utf-8";
#contact {
    width: 90%;
    margin: 0 auto;
}
.contact-form {
    margin-bottom: 24px;
}
.contact-form dd {
    text-align: left;
    border-radius: 3px;
    background-color: #f5f5f5;
    margin-bottom: 24px;
    padding: 3px;
}
.contact-form input, .contact-form textArea {
    width: 100%;
    font-size: 16px;
    line-height: 1.5em;
}

ul.errors li{
	color: #ff0000;
}

#confirm,#submit {
	border:1px solid #777;
	padding: 12px 10px;
	color: #fff;
	cursor: pointer;
	background: #428ec9;
	border-radius: 5px;
        width: 90%;
        font-size: 16px;

/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#99c9e5),
		to(#428ec9)
		);
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 1px #fff;

/* Firefox */
	background: -moz-linear-gradient(
		top,
		#99c9e5,
		#428ec9
		);
	-moz-border-radius: 5px;
	-moz-box-shadow: 1px 1px 1px #fff;

/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ff99c9e5,endColorstr=#ff428ec9);
	zoom: 1;
}

#back {
	border:1px solid #777;
	padding: 12px 10px;
	color: #fff;
	cursor: pointer;
	background: #f78d1d;
	border-radius: 5px;
        width: 90%;
        font-size: 16px;
        margin-bottom: 24px;

/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#faa51a),
		to(#f47a20)
		);
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 1px #fff;

/* Firefox */
	background: -moz-linear-gradient(
		top,
		#faa51a,
		#f47a20
		);
	-moz-border-radius: 5px;
	-moz-box-shadow: 1px 1px 1px #fff;

/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#faa51a,endColorstr=#f47a20);
	zoom: 1;
}

@media screen and (min-width : 768px){
}

@media screen and (min-width : 1024px) {
    .contact-form dt, .contact-form dd {
        padding: 1.04%;
        width: 62.5%;
    }
    .contact-form input, .contact-form textArea {
        width: 100%;
    }
    #confirm,#submit,#back {
        width: 31.25%;
        margin-bottom: 24px;
        display: block;
    }
}